		#bcolor
		{
			background-color: #e4eff5;
			margin: 0px;
	    margin-top: 0px;
	    margin-right-value: 0px;
	    margin-bottom: 0px;
	    width: 100%;
	    height: 1000px;
		}

                   @media handheld{
 font-family: verdana;
 font-size:20px;
 color: blue
}


		#header
		{
			background-color: white;
			width: 100%;
			height: 90px;
			position: fixed;
			border-color: #b3020d;
			border: 2px;
		}

		#btn
		{
			background-color: #ff7e00;
			width: 200px;
			height: 30px;
			float: right;
			color: white;
			font-family: Adobe;
			direction: rtl;

		}

		#btnrss
		{
			background-color: #ff7e00;
			width: 70px;
			height: 20px;
			color: white;
			font-family: Adobe;
			direction: rtl;
		}

		#blk1
		{
			background-color: #ff6600;
			width: 10px;
			height: 30px;
			float: right;
		}

		#blk2
		{
			background-color: white;
			width: 10px;
			height: 30px;
			float: left;
		}

		#blk3
		{
			background-color: #ff6600;
			width: 210px;
			height: 10px;
			float: right;
		}

		#blk4
		{
			background-color: #ff6600;
			width: 210px;
			height: 2px;
			float: right;
		}

		#blk5
		{
			background-color: #ff6600;
			width: 210px;
			height: 10px;
		}

		#urlw
		{
			color: white;
			font-family: Adobe;
			direction: rtl;
			text-decoration: none;
		}

		#category
		{
			background-color: white;
			width: 200px;
			height: 30px;
			float: right;
			color: white;
			font-family: Adobe;
			direction: rtl;
		}

		#search
		{
			background-color: #72b51a;
			width: 80px;
			height: 20px;
			float: left;
			color: white;
			font-family: Adobe;
			direction: rtl;
			text-decoration: none;
		}

		#txtsearch
		{
			direction: rtl;
			font-family: Adobe;
			color: #272727;
			float: left;
		}

		#sidebar
		{
			background-color: #ff6600;
			font-family: Adobe;
			color: #ecf3f6;
			float: right;
			width: 210px;
			height: 1330px;
			word-spacing: 2px;
			margin-top: 95px;
		}

		#slideshow
		{
			float: right;
			margin-right: 0px;
			direction: rtl;
		}

		#bodi
		{
			width: 1000;
		}

		#footer
		{
			background-color: white;
			width: 100%;
			height: 190px;
			position: absolute;

		}

		#footertitle
		{
			color: #b3020d;
			font-family: fantasy;
			font-size: 20px;
			direction: rtl;
			float: right;
			margin-top: 40px;
		}

		#footerfeed
		{
			background-color: #272727;
			color: white;
			font-family: Adobe;
			direction: rtl;

		}

		#footertext
		{
			color: #272727;
			font-family: Adobe;
			font-size: 12px;
			direction: rtl;
			float: right;
			margin-right: 240px;
		}